@media (min-width: 576px){
	
}

@media (min-width: 768px){
	.pt-md-100 {
		padding-top: 100px;
	}
	.pb-md-100 {
		padding-bottom: 100px;
	}
	.pt-md-80 {
		padding-top: 80px;
	}
	.pb-md-80 {
		padding-bottom: 80px;
	}
	.mb-md-30 {
		margin-bottom: 30px;
	}
	.mt-md-50 {
		margin-top: 50px;
	}
	.pt-md-50 {
		padding-top: 50px;
	}
	.pb-md-50 {
		padding-bottom: 50px;
	}
	.pt-md-25 {
		padding-top: 25px;
	}

}

@media (min-width: 992px){
	.calender-section:before {
		position: absolute;
		content: '';
		display: flex;
		width: calc(50% - 0px);
		height: 100%;
		background-color: var(--sk-skeen);
		right: 0;
		top: 0;
	}
}

@media (min-width: 1200px){
	.container {
		max-width: 1170px;
	}	
	.pt-xl-150 {
		padding-top: 150px;
	}
	.pb-xl-150 {
		padding-bottom: 150px;
	}
	.pt-xl-100 {
		padding-top: 100px;
	}
	.pb-xl-100 {
		padding-bottom: 100px;
	}
	.pt-xl-120 {
		padding-top: 120px;
	}
	.pb-xl-120 {
		padding-bottom: 120px;
	}
	.mb-xl-50 {
		margin-bottom: 50px;
	}
	.mt-xl-60 {
		margin-top: 60px;
	}
	.pt-xl-70 {
		padding-top: 70px;
	} 
	.pb-xl-70 {
		padding-bottom: 70px;
	}
	.pt-xl-50 {
		padding-top: 50px;
	}
}


@media (min-width: 1441px){
	.container {
		max-width: 1350px;
	}
	

}
@media (max-width: 1540px) {
	.hero-slider.owl-carousel .owl-nav .owl-next, .hero-slider.owl-carousel .owl-nav .owl-prev {
	    left: 20px;
	    width: 36px;
	    height: 36px;
	}
	.hero-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: 20px;
	}
	.partner-slider.owl-carousel .owl-nav .owl-next, .partner-slider.owl-carousel .owl-nav .owl-prev {
	    left: -20px;
	    width: 36px;
	    height: 36px;
	}
	.partner-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: -20px;
	}
	.partner-slider.owl-carousel {
		padding-left: 40px;
		padding-right: 40px;
	}

}

@media (max-width: 1440px) {
	body {
	    padding-top: 188px;
	}
	h1, h2, h3, h4, h5, h6, .font-40, div.maxtitle-1, p.maxtitle-1, div.maxtitle-2, p.maxtitle-2, div.maxtitle-3, p.maxtitle-3, div.maxtitle-4, p.maxtitle-4, div.maxtitle-5, p.maxtitle-5, div.maxtitle-6, p.maxtitle-6 {
	    margin: 0 0 20px 0;
	}

	h1,
	h1.maxtitle-1,
	h2.maxtitle-1,
	h3.maxtitle-1,
	h4.maxtitle-1,
	h5.maxtitle-1,
	h6.maxtitle-1,
	div.maxtitle-1,
	p.maxtitle-1 {
	    font-size: 80px;
	    line-height: 1.1;
	}
	h2,
	h1.maxtitle-2,
	h2.maxtitle-2,
	h3.maxtitle-2,
	h4.maxtitle-2,
	h5.maxtitle-2,
	h6.maxtitle-2,
	div.maxtitle-2,
	p.maxtitle-2  {
	    font-size: 60px;
	    line-height: 1.1;
	}
	p {
		margin-bottom: 20px;
	}
	.header-logo img {
	    width: 180px;
	    height: auto;
	}
	.main-menu > li > a {
	    font-size: 22px;
	    line-height: 28px;
	    padding: 20px 5px;
	}
	.main-menu > li {
	    margin: 0 0 0 20px;
	}
	.hero-slider-item {
	    height: 900px;
	}
    .header-extra-logo img {
        max-width: 145px;
    }
    .header-part.sticky .header-extra-logo img {
        max-width: 140px;
    }
	.hero-slider.owl-carousel .owl-nav .owl-next, .hero-slider.owl-carousel .owl-nav .owl-prev {
	    left: 20px;
	    width: 36px;
	    height: 36px;
	}
	.hero-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: 20px;
	}
	.grid-80 > .row {
	    margin-left: -60px;
	    margin-right: -60px;
	}
	.grid-80 > .row > [class^="col-"]{
	    padding-left: 60px;
	    padding-right: 60px;
	}
	.hero-caption p {
	    font-size: 20px;
	    line-height: 26px;
	}
	.project-info h3 {
	    font-size: 40px;
	}
	.project-section:before {
	    height: 80%;
	}
	.contact-form {
		padding: 40px;
	}
	.grid-40 > .row {
	    margin-left: -30px;
	    margin-right: -30px;
	}
	.grid-40 > .row > [class^="col-"]{
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.contact-blog h2:after {
	    width: 125px;
	    height: 8px;
	}
    .grid-25 > .row {
        margin-left: -25px;
        margin-right: -25px;
    }
    .grid-25 > .row > [class^="col-"]{
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (max-width: 1279px) {
	.hero-slider-item {
		padding-left: 50px;
		padding-right: 50px;
	}
	.hero-slider.owl-carousel .owl-nav .owl-next, .hero-slider.owl-carousel .owl-nav .owl-prev {
	    left: 10px;
	    width: 36px;
	    height: 36px;
	}
	.hero-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: 10px;
	}
}

@media (max-width: 1199px) {
	body {
		font-size: 20px;
		line-height: 28px;
	}
	.hero-caption {
	    width: 63%;
	}
	.hero-slider-item {
	    height: 800px;
	}
	.post-info p {
	    font-size: 18px;
	    line-height: 1.3;
	    margin-bottom: 15px;
	}
	.post-info h3 {
	    font-size: 20px;
	}
	.post-date {
	    font-size: 18px;
	}
	.read-more {
	    font-size: 18px;
	}
	.read-more img {
	    height: 10px;
	}
	.post-info {
	    padding: 20px 30px 20px 20px;
	}
	.project-info ul li {
	    padding: 0 0 0 35px;
	}
	.project-info ul li:before {
	    top: 4px;
	    width: 23px;
	    height: 23px;
	}
	.project-info {
	    padding: 30px 35px;
	}
	.datepicker td, .datepicker th {
		padding-left: 15px;
		padding-right: 15px;
	}
	.project-info ul {
	    gap: 7px;
	}
	.kontact-form .input-div label {
	    font-size: 25px;
	}
	.kontact-form .input-div input, .kontact-form .input-div textarea {
	    padding: 15px 35px;
	    font-size: 20px;
	}
    .main-menu > li.menu-btn > a {
        padding: 3px 20px 8px;
    }
    .header-extra-logo {
        gap: 10px;
        margin: 0 30px;
        flex-direction: column;
        justify-content: center;
    }
    .header-extra-logo img {
        max-width: 138px;
    }
}

@media (max-width: 991px) {
	body {
		padding-top: 158px;
	}
    .desktop-header {
		display: none;
	}
	.mobile-header {
		display: block;
	}
	.header-part {
	    padding: 25px 0;
	}
	.hero-slider-item {
	    height: 700px;
	}
	.hero-caption {
	    width: 81%;
	}
	.grid-80 > .row {
	    margin-left: -20px;
	    margin-right: -20px;
	}
	.grid-80 > .row > [class^="col-"]{
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.project-blog {
		flex-direction: column;
	}
	.project-info,
	.project-img {
		width: 100%;
	}
	.project-img img {
		height: 50vw;
	}
	.footer-col:first-child {
		max-width: 33%;
	}
	.subscribe-div {
		max-width: 285px;
	}
	.footer-logo img {
	    width: 190px;
	}
	.kontact-form > .row {
	    --bs-gutter-y: 35px;
	    --bs-gutter-x: 30px;
	}
	.grid-25 > .row {
    	--bs-gutter-y: 50px;
    }
}

@media (max-width: 782px) {
    body.logged-in.admin-bar .header-part {
        top: 46px;
    }
}

@media (max-width: 767px) {
	body {
		padding-top: 118px;
		font-size: 18px;
		line-height: 24px;
	}
	h1, h2, h3, h4, h5, h6,.font-40,div.maxtitle-1,p.maxtitle-1,div.maxtitle-2,p.maxtitle-2,div.maxtitle-3,p.maxtitle-3,div.maxtitle-4,p.maxtitle-4,div.maxtitle-5,p.maxtitle-5,div.maxtitle-6,p.maxtitle-6 {
	    margin: 0 0 15px 0;
	    letter-spacing: 4px;
	}
	h1,
	h1.maxtitle-1,
	h2.maxtitle-1,
	h3.maxtitle-1,
	h4.maxtitle-1,
	h5.maxtitle-1,
	h6.maxtitle-1,
	div.maxtitle-1,
	p.maxtitle-1 {
	    font-size: 40px;
	}
	h2,
	h1.maxtitle-2,
	h2.maxtitle-2,
	h3.maxtitle-2,
	h4.maxtitle-2,
	h5.maxtitle-2,
	h6.maxtitle-2,
	div.maxtitle-2,
	p.maxtitle-2  {
	    font-size: 34px;
	}
	h3,
	h1.maxtitle-3,
	h2.maxtitle-3,
	h3.maxtitle-3,
	h4.maxtitle-3,
	h5.maxtitle-3,
	h6.maxtitle-3,
	div.maxtitle-3,
	p.maxtitle-3  {
	    font-size: 26px;
	}
	h4,
	h1.maxtitle-4,
	h2.maxtitle-4,
	h3.maxtitle-4,
	h4.maxtitle-4,
	h5.maxtitle-4,
	h6.maxtitle-4,
	div.maxtitle-4,
	p.maxtitle-4 {
	    font-size: 22px;
	}
	h5,
	h1.maxtitle-5,
	h2.maxtitle-5,
	h3.maxtitle-5,
	h4.maxtitle-5,
	h5.maxtitle-5,
	h6.maxtitle-5,
	div.maxtitle-5,
	p.maxtitle-5 {
	    font-size: 20px;
	}
	h6,
	h1.maxtitle-6,
	h2.maxtitle-6,
	h3.maxtitle-6,
	h4.maxtitle-6,
	h5.maxtitle-6,
	h6.maxtitle-6,
	div.maxtitle-6,
	p.maxtitle-6 {
	    font-size: 18px;
	}
	
	p { 
		margin-bottom: 15px;
	}
	.navbar-collapse {
	    padding-top: 134px;
	    padding-left: 24px;
	    padding-right: 24px;
	    max-width: 540px;
	}
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	    --bs-gutter-x: 40px;
	}
	.header-logo img {
	    width: 130px;
	    height: auto;
	}
	.header-part.sticky .header-logo img {
	    width: 90px;
	}
	.header-part {
	    padding: 20px 0;
	}
	ul.sk-mobile-menu > li > a {
	    font-size: 22px;
	    line-height: 26px;
	}
	ul.sk-mobile-menu > li.menu-btn {
	    margin-top: 25px;
	}
	.hero-caption {
		width: 100%;
	}
	.btn-outer {
		gap: 15px;
	}
	.main-btn {
		font-size: 18px;
		line-height: 24px;
		padding: 10px 30px;
	}
	.hero-caption .main-btn {
	    padding: 7px 25px 10px;
	}
	.hero-caption .btn-outer {
	    margin-top: 15px;
	}
	.hero-slider-item {
		height: 600px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.hero-slider.owl-carousel .owl-nav .owl-next, .hero-slider.owl-carousel .owl-nav .owl-prev {
	    left: 10px;
	    width: 25px;
	    height: 25px;
	}
	.hero-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: 10px;
	}
	.title-red-bar h2 {
	    padding: 10px 30px;
	    background-color: var(--sk-primary);
	    display: inline-block;
	}
	.title-red-bar h2:before {
		display: none;
	}
	.fancy-title h2 {
	    padding-bottom: 15px;
	}
	.fancy-title h2:after {
	    height: 6px;
	}
	.project-info {
	    padding: 25px 0px;
	}
	.project-info h3 {
	    font-size: 30px;
	}
	.project-info ul li:before {
	    top: 3px;
	    width: 20px;
	    height: 20px;
	}
	.project-info ul li {
	    padding: 0 0 0 30px;
	}
	.project-section:before {
	    height: 15%;
	}
	.partner-slider.owl-carousel .owl-nav .owl-next, .partner-slider.owl-carousel .owl-nav .owl-prev {
	    left: -10px;
	    width: 26px;
	    height: 26px;
	}
	.partner-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: -10px;
	}
	.partner-slider.owl-carousel {
		padding-left: 30px;
		padding-right: 30px;
	}
	.fancy-title h2:after {
		width: 70px;
	}
	.contact-blog {
		text-align: center;
	}
	.contact-blog h2:after {
	    width: 100px;
	    height: 6px;
	    left: 50%;
	    transform: translateX(-50%);
	}
	.contact-address li {
	    padding: 0;
	    margin: 0;
	}
	.contact-address li:before {
		display: none;
	}
	.contact-social {
	    margin-top: 25px;
	    padding-top: 25px;
	}
	.contact-social p {
	    margin-bottom: 16px;
	}
	.contact-social ul {
		justify-content: center;
	}
	.grid-40 > .row {
	    margin-left: -20px;
	    margin-right: -20px;
	}
	.grid-40 > .row > [class^="col-"] {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.contact-row > .row {
	    --bs-gutter-y: 40px;
	}
    .grid-25 > .row {
        margin-left: -20px;
        margin-right: -20px;
        --bs-gutter-y: 35px;
    }
    .grid-25 > .row > [class^="col-"]{
        padding-left: 20px;
        padding-right: 20px;
    }
	.contact-form {
	    padding: 25px;
	}
	.input-div label {
	    font-size: 18px;
	    margin-bottom: 6px;
	}
	.input-div textarea, .input-div input {
	    padding: 9px 15px;
	    font-size: 18px;
	}
	.contact-form .row {
	    --bs-gutter-y: 25px;
	    --bs-gutter-x: 20px;
	}
	.contact-address li a strong, .contact-address li strong {
	    font-size: 17px;
	}
	.scroll-top {
	    width: 30px;
	    height: 30px;
	    bottom: 70px;
	    right: 7px;
	}
	.scroll-top:after {
	    width: 16px;
	    height: 16px;
	}
	.map-div {
	    height: 400px;
	}
	.footer-row {
		flex-direction: column;
	}
	.footer-col:first-child,
	.footer-col {
		width: 100%;
		max-width: 100%;
		padding: 0 15px 30px;
	}
	.footer-part {
	    padding: 50px 0 0;
	    border-top: 7px solid var(--sk-secondary);
	}
	.span-heading {
	    font-size: 22px;
	    margin-bottom: 15px;
	}
	.footer-menu li a {
	    font-size: 18px;
	    line-height: 1.3;
	}
	.footer-menu li:before {
	    top: 7px;
	    width: 11px;
	    height: 11px;
	}
	.footer-menu {
	    gap: 10px;
	}
	.footer-menu li {
	    padding: 0 0 0 25px;
	}
	.subscribe-div input {
	    padding: 10px 113px 10px 19px;
	    font-size: 16px;
	    line-height: 1.5;
	}
	.main-btn.subscribe-btn {
	    font-size: 16px;
	    line-height: 1.5;
	    padding: 5px 14px;
	}
	.subscribe-div {
		width: 100%;
		margin-bottom: 15px;
	}
	.footer-col p {
	    font-size: 18px;
	    margin-bottom: 15px;
	}
	.footer-social li a {
	    width: 35px;
	    height: 35px;
	}
	.footer-social {
	    gap: 12px;
	}
	.footer-social li a img {
	    max-height: 20px;
	    max-width: 18px;
	}
	.footer-bottom {
	    padding: 20px 0;
	}
	.footer-bottom p {
		font-size: 16px;
	}
	.kontact-form {
	    padding: 30px;
	}
	.kontact-form .input-div label {
	    font-size: 20px;
	}
	.kontact-form .input-div input, .kontact-form .input-div textarea {
	    padding: 12px 20px;
	    font-size: 18px;
	}
	.input-div-info h2 {
	    font-size: 26px;
	    letter-spacing: 3px;
	    margin-bottom: 15px;
	}
	.kontact-form .main-btn.submit-btn {
	    padding-left: 45px;
	    padding-right: 45px;
	}
    .zabuto-calendar__navigation__item--header__title {
        font-size: 20px;
        line-height: 1.2;
    }
    .main-menu.vertical-menu > li > a {
        padding: 10px 0;
        font-size: 22px;
    }
    .table.table-hover td img {
        width: 20px;
        min-width: 20px;
    }
    .students-list-section .col-12 {
    	overflow-x: auto;
    }
    .table.table-hover th {
    	white-space: nowrap;
    }
}





@media (max-width: 640px) {

}

@media (max-width: 600px) {
    body.logged-in.admin-bar .header-part.sticky {
        top: 0px;
    }
    
}

@media (max-width: 575px) {
	.navbar-collapse {
	    max-width: 100%;
	}
	.datepicker td, .datepicker th {
	    padding-left: 10px;
	    padding-right: 10px;
	    font-size: 16px;
	}
	.kontact-form .datepicker td, 
	.kontact-form .datepicker th {
	    padding-left: 7px;
	    padding-right: 7px;
	    font-size: 14px;
	    width: 15px;
	    height: 15px;
	}
    .search-name input {
		width: 100%;
        max-width: 100%;
	}
    .search-name .main-btn {
        margin-top: 10px;
    }
}

@media (max-width: 400px) {
	.kontact-form .zabuto-calendar.table td, .kontact-form .zabuto-calendar.table th {
    	padding: 0.5rem 0.3rem;
    }
}

@media (max-width: 375px){
    
}

@media (max-width: 374px) {
	

}